# i3blocks config file
#
# Please see man i3blocks for a complete reference!
# The man page is also hosted at http://vivien.github.io/i3blocks
#
# List of valid properties:
#
# align
# color
# command
# full_text
# instance
# interval
# label
# min_width
# name
# separator
# separator_block_width
# short_text
# signal
# urgent

# Global properties
#
# The top properties below are applied to every block, but can be overridden.
# Each block command defaults to the script name to avoid boilerplate.
#command=/usr/lib/i3blocks/$BLOCK_NAME
command=~/bin/i3blocks/$BLOCK_NAME
separator_block_width=15
markup=pango

[scratchpad]
interval=5

[gpu-load]
interval=15
label=⎚

[load_average]
interval=15
label=⨏

[cpu_usage]
interval=persist
label=💻

[cpu]
interval=15
label=🌡

[memory]
interval=30
label=

[bandwidth]
command=~/bin/i3blocks/bandwidth -u Kb
interval=persist
#label=

#[disk]
#interval=60
#command=~/bin/i3blocks/disk /

#[disk]
#interval=60
#command=~/bin/i3blocks/disk /home 🏠

[spotify]
label=
color=#81b71a
interval=5

[window]
interval=1
label=🗔

[clock]
label=
interval=30

[internet]
interval=15
